@echo off
call confmak.bat %1 src
call updpatch.bat ../src/po-lex.c %1/src/po-lex.c po-lex.dif po-lex.ori
call updpatch.bat ../src/msgfmt.c %1/src/msgfmt.c msgfmt.dif msgfmt.ori
call updpatch.bat ../src/msgcmp.c %1/src/msgcmp.c msgcmp.dif msgcmp.ori
call updpatch.bat ../src/msgmerge.c %1/src/msgmerge.c msgmerge.dif msgmerge.ori
